Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 08:03:32 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation assalamualaikum                    Bot:  Hi again! Bot:  Please enter your name Customer:  assalamualaikum Bot:  Hi Assalamualaikum ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280163281 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:47 AM, 12th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:49 AM, 12th Mar           
         Juhi                   As we see here you are contacting us regarding the order status           11:49 AM, 12th Mar                     assalamualaikum                    Ok           11:49 AM, 12th Mar                   Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +966582976384 the call could not be reached due to unknown reasons.   Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.  We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.             11:51 AM, 12th Mar                     assalamualaikum                    U can call also           11:52 AM, 12th Mar                     assalamualaikum                    0583735804           11:52 AM, 12th Mar                  
  Juhi                   ok we will forward this number to our team           11:53 AM, 12th Mar                     assalamualaikum                    Not resolved yet, only one time your courier person call. After no one call           11:54 AM, 12th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           11:55 AM, 12th Mar                   Juhi                   Do you have any other questions I can help you with?           11:56 AM, 12th Mar                     assalamualaikum                    OK, but plz mention this thing, one time he call and ask about location but unfortunately we failed to send location, then at least he can call one more time but he didn't call.           11:57 AM, 12th Mar                     assalamualaikum                    I think it should be improve           11:57 AM, 12th Mar                     assalamualaikum                    It shows quality,         
   11:58 AM, 12th Mar                   Juhi                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           12:00 PM, 12th Mar                   Juhi                   The issue might have been there due to network problems.           12:01 PM, 12th Mar                     assalamualaikum                    Thank u, I hope better service from u           12:02 PM, 12th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:03 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233098